

by ims1.ust.hk (iPlanet Messaging Server 5.2 (built Feb 21 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Mon, 06 Jan 2003 09:27:23 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx1.ust.hk (8.12.5/8.12.5) with ESMTP id h061RHmc028928	for <[email-masked]>;
Mon, 06 Jan 2003 09:27:19 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.3/8.12.3) with ESMTP id h05IeXoM037970; Sun,
05 Jan 2003 19:18:34 -0600
Received: from LISTSERV.UIUC.EDU by LISTSERV.UIUC.EDU
(LISTSERV-TCP/IP release          1.8d)
with spool id 368063 for [email-masked]; Sun,
05 Jan 2003 19:18:34 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.3/8.12.3) with ESMTP id h061IXCw026466
for          <[email-masked]>; Sun, 05 Jan 2003 19:18:33 -0600
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.12.6/8.12.6) with ESMTP id h061IWid001591
for          <[email-masked]>; Sun,
05 Jan 2003 19:18:32 -0600 (CST)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.12.6/8.12.6/Submit)
id          h061IWg4001590 for [email-masked]; Sun,
05 Jan 2003 19:18:32 -0600 (CST)
Date: Sun, 05 Jan 2003 19:18:32 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Indian-S: Msgid/genadmin/navpacmetoccen Pearl Harbor Hi/jtwc//
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
X-Perlmx-Spam: Gauge=, Probability=0%, Report=

WTXS21 PGTW 060100
MSGID/GENADMIN/NAVPACMETOCCEN PEARL HARBOR HI/JTWC//
SUBJ/TROPICAL CYCLONE FORMATION ALERT CANCELLATION 060051Z JAN 03//
REF/A/RMG/NAVPACMETOCCEN PEARL HARBOR HI/050051Z JAN 03//
AMPN/REF IS TROPICAL CYCLONE FORMATION ALERT (WTXS21 PGTW 050100)//
RMKS/
1. REMARKS:
THIS CANCELS REF A. VISIBLE ANIMATION, SYNOPTIC DATA, AND THE GOVE
SITE RADAR LOOP DEPICT THAT THE SYSTEM HAS MOVED INLAND. THE
DYNAMICAL MODELS ALL INDICATE A SOUTHWEST MOTION OVER THE NEXT FEW
DAYS.//

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.